org.sunflow.core.tesselatable

## Class Gumbo

- java.lang.Object
- - org.sunflow.core.tesselatable.BezierMesh
  - - org.sunflow.core.tesselatable.Gumbo

All Implemented Interfaces:
  RenderObject, Tesselatable

    public class Gumbo
    extends BezierMesh

### Constructor Summary

Constructors
Constructor and Description
`Gumbo()`

### Method Summary

Methods
`static void` `main(java.lang.String[] args)`

### Methods inherited from class org.sunflow.core.tesselatable.BezierMesh

`getWorldBounds, tesselate, update`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Gumbo

    public Gumbo()

### Method Detail

#### main

    public static void main(java.lang.String[] args)